
/*BEGIN text_1602859415494*/
#builder-sections #text_1602859415494 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1602859415494 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1602859415494 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1602859415494 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1602859415494 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1602859415494 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1602859415494*/
/*BEGIN w_1653220238926*/
#builder-sections [idd='w_1653220238926'] {background-color:var(--cor6) !important; }
/*END w_1653220238926*/
/*BEGIN title_1602859152423*/
#builder-sections #title_1602859152423 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #title_1602859152423 .omw-sentence{border-color:rgb(0, 0, 0) !important;}
#builder-sections #title_1602859152423 .omw-sentence{border-bottom:0px solid rgb(0, 0, 0) !important;}
/*END title_1602859152423*/
/*BEGIN w_1603984186422*/
#builder-sections [idd='w_1603984186422'] {background-color:var(--cor6) !important; }
/*END w_1603984186422*/
/*BEGIN w_1602859137863*/
#builder-sections [idd='w_1602859137863'] {background-color:var(--cor1) !important; }
/*END w_1602859137863*/
/*BEGIN w_1602859406871*/
#builder-sections [idd='w_1602859406871'] {background-color:var(--cor6) !important; }
/*END w_1602859406871*/
/*BEGIN w_1753280288076*/
#builder-sections [idd='w_1753280288076'] {background-color:var(--cor6) !important; }
/*END w_1753280288076*/
/*BEGIN form_1602859306790*/
#builder-sections #form_1602859306790 button {color:rgb(252, 252, 252) !important; background-color:var(--cor1) !important; border-color:rgba(0, 0, 0, 0) !important; text-shadow:0px 5px 5px var(--cor6) !important;}
#builder-sections #form_1602859306790 button:hover {color:var(--cor5) !important; background-color:var(--cor2) !important;}
#builder-sections #form_1602859306790 input, #builder-sections  #form_1602859306790 textarea, #builder-sections #form_1602859306790 .omw-form-select select, #builder-sections #form_1602859306790 textarea {color:var(--cor1) !important; background-color:var(--cor4) !important; }
#builder-sections #form_1602859306790 input, #builder-sections  #form_1602859306790 textarea, #builder-sections #form_1602859306790 .omw-form-select select, #builder-sections #form_1602859306790 textarea, #builder-sections.live-preview #form_1602859306790 .omw-form-select .nice-select {border-left: 1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #form_1602859306790 input, #builder-sections  #form_1602859306790 textarea, #builder-sections #form_1602859306790 .omw-form-select select, #builder-sections #form_1602859306790 textarea, #builder-sections.live-preview #form_1602859306790 .omw-form-select .nice-select {border-right: 1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #form_1602859306790 input, #builder-sections  #form_1602859306790 textarea, #builder-sections #form_1602859306790 .omw-form-select select, #builder-sections #form_1602859306790 textarea, #builder-sections.live-preview #form_1602859306790 .omw-form-select .nice-select {border-top: 1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #form_1602859306790 input, #builder-sections  #form_1602859306790 textarea, #builder-sections #form_1602859306790 .omw-form-select select, #builder-sections #form_1602859306790 textarea, #builder-sections.live-preview #form_1602859306790 .omw-form-select .nice-select {border-bottom: 1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #form_1602859306790 .omw-form-select .nice-select {color:var(--cor1) !important; background-color:var(--cor4) !important;}
#builder-sections #form_1602859306790 .omw-form-description {color:var(--cor1) !important; }
#builder-sections #form_1602859306790 .errorClass {border-color:rgb(255, 78, 98) !important; }
#builder-sections #form_1602859306790 label {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
#builder-sections #form_1602859306790 input {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
#builder-sections #form_1602859306790 textarea {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
#builder-sections #form_1602859306790 .omw-form-select select {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
#builder-sections #form_1602859306790 .omw-form-description {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
#builder-sections #form_1602859306790 button span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1602859306790 .omw-customField button:hover {color:var(--cor5) !important; background-color:var(--cor2) !important;}
#builder-sections #form_1602859306790 .errorClass {border-color:rgb(255, 78, 98) !important;}
#builder-sections #form_1602859306790 input::-webkit-input-placeholder, textarea::-webkit-input-placeholder{color: var(--cor1);}
#builder-sections #form_1602859306790 input:-ms-input-placeholder, textarea:-ms-input-placeholder{color: var(--cor1);}
#builder-sections #form_1602859306790 input::-moz-placeholder, textarea::-moz-placeholder{color: var(--cor1);}
#builder-sections #form_1602859306790 input:-moz-placeholder, textarea:-moz-placeholder{color: var(--cor1);}
#builder-sections #form_1602859306790 label {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #form_1602859306790 .omw-form-select .nice-select{background-color: var(--cor4);color:var(--cor1); font-size:14px !important;}
/*END form_1602859306790*/
/*BEGIN text_1630275020673*/
#builder-sections #text_1630275020673 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1630275020673 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1630275020673 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1630275020673 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1630275020673 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1630275020673 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
/*END text_1630275020673*/
/*BEGIN w_1753110605008*/
#builder-sections [idd='w_1753110605008'] {background-color:var(--cor6) !important; }
/*END w_1753110605008*/
/*BEGIN w_1630275144310*/
#builder-sections [idd='w_1630275144310'] {background-color:var(--cor6) !important; }
/*END w_1630275144310*/

/*BEGIN w_1602859444580*/
#builder-sections [idd='w_1602859444580'] {background-color:var(--cor5) !important; }

/*END w_1602859444580*/
